﻿.Mapright{width:65%;float:right;position:relative;}
.MapLeft {
 position:relative;   width: 35%;float: right;
}
.MapLeftCont {
    float: right;width:100%;
 position:relative;
    background-color: #eaf3fb;
    height: 470px;
    padding-right: 11px;
    border-right: solid #dcdcdc;
	overflow: hidden;
    direction: rtl;
}
.archivePal:hover ,.archivePal:focus ,.archivePal:active{
cursor:pointer;
text-decoration:inherit;color:#fff;background-color:#0e76bc;
}
.archivePal {	
    width: 100%;
    float: right;
    background-color: #239ef1;
    line-height: 26px;
    padding-right: 9px;
    color: #fff;
    text-align: center;
    border-top:  solid 4px #eaf3fb;
    font-size: 15px;border-radius: 3px;
}
.injuriesSpan {
    font-family: 'AlhurraDisplayPC-webfont';
    font-size: 15px;
    font-weight: bold;
}
.TodayDateMap {
    font-family: sans-serif;
    /* font-size: 17px; */
    margin-top: 5px;
    float: right;
    text-align: right;
    direction: rtl;
    width: 100%;
    font-weight: bold;
    color: #40945f;
}
.cityLeftSide .cityName{
float:right;width:100%;
}
.closeIconFa{

}
.posRelative{
position:relative;
}
.closeIconFa:hover{
cursor:pointer;
background-color:#f57c7c;color:#fff;
}
.closeIconFa {
    position: absolute;
    left: 0;
    background-color: #da1111;
    padding: 0px 4px 2px 4px;
    top: 5px;
    border-radius: 4px;
    color: #fff;
    float: left;
    text-align: -webkit-center;
    padding-top: 0;
    margin: 0;
}
.closeIconFa i{
margin-top: -2px;
}

.UrgentAbsolute span{color:#333}
.UrgentAbsolute {
    position: absolute;
    left: 6px;
    width: 250px;
    direction: rtl;
    top: 10px;
    /* height: 200px; */
    padding: 0px 7px;
    background-color: rgba(239, 233, 228,0.9);
    border-radius: 7px;
    border: solid 3px #e84a4a;
    height: 389px;
    overflow: auto;
    direction: rtl;
}
.UrgentAbsolute .injuriesSpan {
    line-height: 10px;
}
.NameOfOperations li:nth-child(even){
  /* background-color: #e8dfd7; */
}
.NameOfOperations li{
  
    float: right;
    width: 100%;
    /* border-bottom: solid thin #fff; */
}
.NameOfOperations li .fighterName{
    font-weight: bold;
}
.UrgentAbsolute .cityName {
    float: right;
    width: 100%;
    /* font-weight: bold; */
    margin-top: 7px;
    font-size: 17px;
    margin-bottom: 2px;
    color: red;
    font-weight: bold;
}
.NameOfOperations li:hover{
cursor:pointer;
}

.OneOper {
    float: right;
    width: 100%;
    color: #333;
    margin-bottom: 15px;
	margin-top: 15px;
}
.injRow i{
font-size:12px;
}
.LeftSideMapUL .cityName{
color:red;
}
.LeftSideMapUL .cityLeftSide{
float:right;width:100%;
}
.LeftSideMapUL .cityLeftSide .cityName {
    float: right;
    width: 100%;
    /* font-weight: bold; */
    margin-top: 12px;
    font-size: 17px;
    margin-bottom: 5px;
    font-weight: bold;
}
.grid .item{
width:100%;
}
.galcolumn{font-family: sans-serif !important;}
.grid .item .Ite {
    background-color: rgba(256,256,256,0.9);
    float: right;
    width: 93%;
    padding-right: 20px;
    margin-bottom: 25px;
    border-radius: 3px;
}
.LeftSideMapUL {
	padding-right:14px;
	padding-left:14px;
}
.LeftSideMapUL .cityLeftSide .cityName i{
margin-left:5px;
}
.TodayDateMap2 {
    font-size: 19px;
    font-family: 'AlhurraDisplayPC-webfont';
    text-align: center;
    margin-bottom: 14px;
    margin-top: 12px;
}
.TitelOp2 {
    font-weight: bold;
    /* font-size: 16px; */
    /* font-family: 'AlhurraDisplayPC-webfont'; */
    margin-bottom: 6px;
    color: #0e76bc;
}
.TitelOp {
    font-weight: bold;
    /* font-size: 16px; */
    /* font-family: 'AlhurraDisplayPC-webfont'; */
    margin-bottom: 6px;
 
}
.TitelOp2 {
    font-weight: bold;
    font-size: 18px;
    /* font-family: 'AlhurraDisplayPC-webfont'; */
    margin-bottom: 6px;    font-family: sans-serif;
}
.no11j {
    background-image: url(/Uploads/Layouts/Frontnd/design/images/inj.png);
    padding-right: 28px;
    background-repeat: no-repeat;
    background-position: right;    background-size: 25px;
}
.Map{
    font-family: sans-serif;
}
.no11k{
background-image:url('/Uploads/Layouts/Frontnd/design/images/killed.png');
padding-right: 28px;
    background-repeat: no-repeat;
    background-position: right;    background-size: 25px;
}
.fa-asterisk{
font-size:12px;
}
.OneOper:hover{
cursor:pointer;
}
.OneOper .no11{

}
.OneOper .no22{

}
.TitelOp2T{color: #333;
    font-weight: bold;}
.TitelOp2T i{margin-left:5px;}
.TitelOp4 i{margin-left:5px;}
.Orow1 {font-size:19px;font-family:sans-serif}
.mapSpan {
    float: right;
    width: 100%;
    background-color: #0e76bc;
    padding: 5px;
    color: #fff;
    font-size: 18px;
    font-family: fantasy;
    font-family: 'AlhurraTextPC-webfont';
}
.MapDetails .mapSpan{padding:13px !important}
.AttackerName{
font-size:18px !important;
}
.TitelOp2 i{margin-left:5px;}
.TitelOp2 i {
    margin-left: 5px;
    width: 10px;
}
.TitelOp2Type{
color:#333;
}

.TitelOpAtt{

}
.Map {
    border: solid thin #ccc;
    float: right;
    width: 100%;
}
.mapUl {
    padding:0;margin:0;
   
}
.mapUl li {
    padding: 0;
    margin: 0;
    float: right;
    width: 100%;
    list-style: none;
    margin-bottom: 7px;
    background-color: #efe9e4;
    padding: 0px;
}
.cityNameMap{
margin-top: 10px;
    float: right;
    font-size: 20px;
    margin-bottom: 10px;
    /* background-color: #efe9e4; */
    /* padding: 7px 7px; */
}
.mapUl img{
    width:100px;float:right;
    padding:0;margin:0;
   
}
.mapUl table {
    width: calc(100% - 111px);
    padding: 0;
    margin: 0;
    height: 82px;
    float: left;
    color: #e82222;
    font-size: 18px;
    line-height: 19px;
}
#svg-pan-zoom-reset-pan-zoom {
    /* display:none; */
}